@font-face {
  font-family: 'tiulifont';
  src:
    url('fonts/tiulifont.ttf?o8rmgc') format('truetype'),
    url('fonts/tiulifont.woff?o8rmgc') format('woff'),
    url('fonts/tiulifont.svg?o8rmgc#tiulifont') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'tiulifont';
    src: url('fonts/tiulifont.svg?v=o8rmgc#tiulifont') format('svg');
  }
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'tiulifont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline;
  width: auto;
  height: auto;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  text-decoration: inherit;
  display: inline-block;
  speak: none;
}

/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: -10%;
  font-size: 1.3333333333333333em;
}

/* increased font size for icon-large */
[class^="icon-"].icon-fixed-width,
[class*=" icon-"].icon-fixed-width {
  display: inline-block;
  width: 1.1428571428571428em;
  text-align: right;
  padding-right: 0.2857142857142857em;
}

[class^="icon-"].icon-fixed-width.icon-large,
[class*=" icon-"].icon-fixed-width.icon-large {
  width: 1.4285714285714286em;
}

.icons-ul {
  margin-left: 2.142857142857143em;
  list-style-type: none;
}

.icons-ul > li {
  position: relative;
}

.icons-ul .icon-li {
  position: absolute;
  left: -2.142857142857143em;
  width: 2.142857142857143em;
  text-align: center;
  line-height: inherit;
}

[class^="icon-"].hide,
[class*=" icon-"].hide {
  display: none;
}

.icon-muted {
  color: #eeeeee;
}

.icon-light {
  color: #ffffff;
}

.icon-dark {
  color: #333333;
}

.icon-border {
  border: solid 1px #eeeeee;
  padding: .2em .25em .15em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.icon-2x {
  font-size: 2em;
}

.icon-2x.icon-border {
  border-width: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.icon-3x {
  font-size: 3em;
}

.icon-3x.icon-border {
  border-width: 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.icon-4x {
  font-size: 4em;
}

.icon-4x.icon-border {
  border-width: 4px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.icon-5x {
  font-size: 5em;
}

.icon-5x.icon-border {
  border-width: 5px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}

[class^="icon-"].pull-left,
[class*=" icon-"].pull-left {
  margin-right: .3em;
}

[class^="icon-"].pull-right,
[class*=" icon-"].pull-right {
  margin-left: .3em;
}

/* EXTRAS
 * -------------------------- */
/* Stacked and layered icon */
.icon-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: -35%;
}

.icon-stack [class^="icon-"],
.icon-stack [class*=" icon-"] {
  display: block;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 1em;
  line-height: inherit;
  *line-height: 2em;
}

.icon-stack .icon-stack-base {
  font-size: 2em;
  *line-height: 1em;
}

/* Animated rotating icon */
.icon-spin {
  display: inline-block;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}

/* Prevent stack and spinners from being taken inline when inside a link */
a .icon-stack,
a .icon-spin {
  display: inline-block;
  text-decoration: none;
}

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}

@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}

@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(359deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}

/* Icon rotations and mirroring */
.icon-rotate-90:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.icon-rotate-180:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.icon-rotate-270:before {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.icon-flip-horizontal:before {
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1);
}

.icon-flip-vertical:before {
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1);
}

/* ensure rotation occurs inside anchor tags */
a .icon-rotate-90:before,
a .icon-rotate-180:before,
a .icon-rotate-270:before,
a .icon-flip-horizontal:before,
a .icon-flip-vertical:before {
  display: inline-block;
}

.icon-reply:before {
  content: "\ea44";
}
.icon-comment-question:before {
  content: "\ea45";
}
.icon-add_image:before {
  content: "\ea46";
}
.icon-cart:before {
  content: "\e940";
}
.icon-gift:before {
  content: "\ea3e";
}
.icon-gps:before {
  content: "\ea3f";
}
.icon-instagram-hollow:before {
  content: "\ea40";
}
.icon-9-dots:before {
  content: "\ea41";
}
.icon-star-full:before {
  content: "\ea42";
}
.icon-youtube-play:before {
  content: "\ea43";
}
.icon-filter1:before {
  content: "\ea39";
}
.icon-facebook-round:before {
  content: "\ea3a";
}
.icon-marker-on-map:before {
  content: "\ea3b";
}
.icon-sleeping:before {
  content: "\ea3c";
}
.icon-ticket1:before {
  content: "\ea3d";
}
.icon-mountain-sun:before {
  content: "\ea38";
}
.icon-directions:before {
  content: "\ea34";
}
.icon-envelope-filled:before {
  content: "\ea35";
}
.icon-waze:before {
  content: "\ea36";
}
.icon-background:before {
  content: "\e90e";
}
.icon-articles:before {
  content: "\e909";
}
.icon-tracks:before {
  content: "\e90d";
}
.icon-places:before {
  content: "\e90a";
}
.icon-animals:before {
  content: "\e90b";
}
.icon-plants:before {
  content: "\e90c";
}
.icon-blossom_reports:before {
  content: "\e90f";
}
.icon-events:before {
  content: "\e910";
}
.icon-attractions:before {
  content: "\e911";
}
.icon-camping_sites:before {
  content: "\ea1a";
}
.icon-lodging:before {
  content: "\ea1b";
}
.icon-restaurants:before {
  content: "\ea1c";
}
.icon-guides:before {
  content: "\ea25";
}
.icon-tours:before {
  content: "\e912";
}
.icon-coupons:before {
  content: "\e913";
}
.icon-bell-alt:before {
  content: "\e92d";
}
.icon-comment-message:before {
  content: "\ea47";
}
.icon-comment-1:before {
  content: "\e95b";
}
.icon-filter:before {
  content: "\e980";
}
.icon-filter2:before {
  content: "\e981";
}
.icon-arrow_back:before {
  content: "\e900";
}
.icon-navigate_next:before {
  content: "\e901";
}
.icon-navigate_before:before {
  content: "\e902";
}
.icon-download:before {
  content: "\e903";
}
.icon-mask:before {
  content: "\ea2f";
}
.icon-dots-three-vertical:before {
  content: "\ea28";
}
.icon-dots-three-horizontal:before {
  content: "\ea29";
}
.icon-thumbs-up-full:before {
  content: "\ea26";
}
.icon-floppy:before {
  content: "\e904";
}
.icon-disk:before {
  content: "\e904";
}
.icon-save:before {
  content: "\e904";
}
.icon-store:before {
  content: "\e904";
}
.icon-file-text:before {
  content: "\e905";
}
.icon-file:before {
  content: "\e905";
}
.icon-document:before {
  content: "\e905";
}
.icon-list:before {
  content: "\e905";
}
.icon-paper:before {
  content: "\e905";
}
.icon-page:before {
  content: "\e905";
}
.icon-file-empty:before {
  content: "\e906";
}
.icon-file2:before {
  content: "\e906";
}
.icon-document2:before {
  content: "\e906";
}
.icon-paper2:before {
  content: "\e906";
}
.icon-page2:before {
  content: "\e906";
}
.icon-new:before {
  content: "\e906";
}
.icon-empty:before {
  content: "\e906";
}
.icon-blank:before {
  content: "\e906";
}
.icon-spinner:before {
  content: "\e907";
}
.icon-loading:before {
  content: "\e907";
}
.icon-loading-wheel:before {
  content: "\e907";
}
.icon-refresh:before {
  content: "\e907";
}
.icon-repeat:before {
  content: "\e907";
}
.icon-busy:before {
  content: "\e907";
}
.icon-wait:before {
  content: "\e907";
}
.icon-arrow:before {
  content: "\e907";
}
.icon-loop:before {
  content: "\e908";
}
.icon-repeat2:before {
  content: "\e908";
}
.icon-player:before {
  content: "\e908";
}
.icon-reload:before {
  content: "\e908";
}
.icon-refresh2:before {
  content: "\e908";
}
.icon-update:before {
  content: "\e908";
}
.icon-synchronize:before {
  content: "\e908";
}
.icon-arrows:before {
  content: "\e908";
}
.icon-facebook:before {
  content: "\e914";
}
.icon-brand:before {
  content: "\e914";
}
.icon-social:before {
  content: "\e914";
}
.icon-cactus:before {
  content: "\ea31";
}
.icon-north:before {
  content: "\ea32";
}
.icon-trees:before {
  content: "\ea33";
}
.icon-pyramid:before {
  content: "\ea30";
}
.icon-hammock:before {
  content: "\ea2d";
}
.icon-tent2:before {
  content: "\ea2e";
}
.icon-coffee:before {
  content: "\ea2a";
}
.icon-flipflops:before {
  content: "\ea2b";
}
.icon-sneakers:before {
  content: "\ea2c";
}
.icon-reply-arrow:before {
  content: "\ea27";
}
.icon-shopping-bag:before {
  content: "\e915";
}
.icon-free_tours:before {
  content: "\e926";
}
.icon-market:before {
  content: "\e91d";
}
.icon-whatsapp:before {
  content: "\e095";
}
.icon-art:before {
  content: "\e916";
}
.icon-historic:before {
  content: "\e917";
}
.icon-fifty:before {
  content: "\e918";
}
.icon-coupon_round:before {
  content: "\e91c";
}
.icon-addfolder:before {
  content: "\e919";
}
.icon-afty:before {
  content: "\e91a";
}
.icon-align-center:before {
  content: "\e91b";
}
.icon-align-justify:before {
  content: "\e91e";
}
.icon-align-left:before {
  content: "\e91f";
}
.icon-align-right:before {
  content: "\e920";
}
.icon-arrow-down:before {
  content: "\e921";
}
.icon-arrow-left:before {
  content: "\e922";
}
.icon-arrow-right:before {
  content: "\e923";
}
.icon-arrow-up:before {
  content: "\e924";
}
.icon-at:before {
  content: "\e925";
}
.icon-at2:before {
  content: "\e927";
}
.icon-award:before {
  content: "\e928";
}
.icon-ban-circle:before {
  content: "\e929";
}
.icon-bar-chart:before {
  content: "\e92a";
}
.icon-basket:before {
  content: "\e92b";
}
.icon-beach:before {
  content: "\e92c";
}
.icon-biblical:before {
  content: "\e92e";
}
.icon-bicycle:before {
  content: "\e92f";
}
.icon-birds:before {
  content: "\e930";
}
.icon-blogs:before {
  content: "\e931";
}
.icon-blossom_report2:before {
  content: "\e932";
}
.icon-book-open:before {
  content: "\e933";
}
.icon-book-open2:before {
  content: "\e934";
}
.icon-bus:before {
  content: "\e935";
}
.icon-bussiness:before {
  content: "\e936";
}
.icon-calendar:before {
  content: "\e937";
}
.icon-camera:before {
  content: "\e938";
}
.icon-car:before {
  content: "\e939";
}
.icon-car2:before {
  content: "\e93a";
}
.icon-caravan:before {
  content: "\e93b";
}
.icon-caret-down:before {
  content: "\e93c";
}
.icon-caret-left:before {
  content: "\e93d";
}
.icon-caret-right:before {
  content: "\e93e";
}
.icon-caret-up:before {
  content: "\e93f";
}
.icon-cave:before {
  content: "\e941";
}
.icon-certificate:before {
  content: "\e942";
}
.icon-challenging:before {
  content: "\e943";
}
.icon-check:before {
  content: "\e944";
}
.icon-check_mark:before {
  content: "\e945";
}
.icon-checkbox-checked:before {
  content: "\e946";
}
.icon-checkbox-unchecked:before {
  content: "\e947";
}
.icon-check-empty:before {
  content: "\e948";
}
.icon-checkmark2:before {
  content: "\e949";
}
.icon-chevron-down:before {
  content: "\e94a";
}
.icon-chevron-left:before {
  content: "\e94b";
}
.icon-chevron-right:before {
  content: "\e94c";
}
.icon-chevron-up:before {
  content: "\e94d";
}
.icon-children_face:before {
  content: "\e94e";
}
.icon-circle:before {
  content: "\e94f";
}
.icon-circle_first:before {
  content: "\e950";
}
.icon-circle-blank:before {
  content: "\e951";
}
.icon-city:before {
  content: "\e952";
}
.icon-clipboard:before {
  content: "\e953";
}
.icon-clock:before {
  content: "\e954";
}
.icon-cloudy:before {
  content: "\e955";
}
.icon-cloudy2:before {
  content: "\e956";
}
.icon-coffee_points2:before {
  content: "\e957";
}
.icon-cog:before {
  content: "\e958";
}
.icon-coin:before {
  content: "\e959";
}
.icon-comment:before {
  content: "\e95a";
}
.icon-comment-2:before {
  content: "\e95c";
}
.icon-comment-alt:before {
  content: "\e95d";
}
.icon-comments-forum:before {
  content: "\e95e";
}
.icon-cost:before {
  content: "\e95f";
}
.icon-coupon2:before {
  content: "\e960";
}
.icon-dice:before {
  content: "\e961";
}
.icon-doc-new:before {
  content: "\e962";
}
.icon-dog:before {
  content: "\e963";
}
.icon-dollar:before {
  content: "\e964";
}
.icon-double-angle-left:before {
  content: "\e965";
}
.icon-double-angle-right:before {
  content: "\e966";
}
.icon-download2:before {
  content: "\e967";
}
.icon-drushim:before {
  content: "\e968";
}
.icon-earth:before {
  content: "\e969";
}
.icon-edit:before {
  content: "\e96a";
}
.icon-empty_circle:before {
  content: "\e96b";
}
.icon-empty_circle2:before {
  content: "\e96c";
}
.icon-envelope:before {
  content: "\e96d";
}
.icon-equipment-list:before {
  content: "\e96e";
}
.icon-exercise:before {
  content: "\e96f";
}
.icon-exit:before {
  content: "\e970";
}
.icon-external-link:before {
  content: "\e971";
}
.icon-eye-close:before {
  content: "\e972";
}
.icon-eye-open:before {
  content: "\e973";
}
.icon-facebook2:before {
  content: "\e974";
}
.icon-facebook22:before {
  content: "\e975";
}
.icon-facetime-video:before {
  content: "\e976";
}
.icon-fall:before {
  content: "\e977";
}
.icon-family:before {
  content: "\e978";
}
.icon-family2:before {
  content: "\e979";
}
.icon-family3:before {
  content: "\e97a";
}
.icon-favoritefile:before {
  content: "\e97b";
}
.icon-favoritefolder:before {
  content: "\e97c";
}
.icon-festival:before {
  content: "\e97d";
}
.icon-file3:before {
  content: "\e97e";
}
.icon-file-add:before {
  content: "\e97f";
}
.icon-fire:before {
  content: "\e982";
}
.icon-flag:before {
  content: "\e983";
}
.icon-folder-open:before {
  content: "\e984";
}
.icon-folder-open-alt:before {
  content: "\e985";
}
.icon-free:before {
  content: "\e986";
}
.icon-glass:before {
  content: "\e987";
}
.icon-globe:before {
  content: "\e988";
}
.icon-google:before {
  content: "\e989";
}
.icon-googleplus:before {
  content: "\e98a";
}
.icon-group-1:before {
  content: "\e98b";
}
.icon-group2:before {
  content: "\e98c";
}
.icon-handicap:before {
  content: "\e98d";
}
.icon-hanuka:before {
  content: "\e98e";
}
.icon-heart:before {
  content: "\e98f";
}
.icon-history:before {
  content: "\e990";
}
.icon-hotel_recluse:before {
  content: "\e991";
}
.icon-hotub:before {
  content: "\e992";
}
.icon-house:before {
  content: "\e993";
}
.icon-info:before {
  content: "\e994";
}
.icon-info2:before {
  content: "\e995";
}
.icon-instagram:before {
  content: "\e996";
}
.icon-israel_trail:before {
  content: "\e997";
}
.icon-jeep2:before {
  content: "\e998";
}
.icon-key:before {
  content: "\e999";
}
.icon-keyboard:before {
  content: "\e99a";
}
.icon-kippa:before {
  content: "\e99b";
}
.icon-kitchen:before {
  content: "\e99c";
}
.icon-kosher:before {
  content: "\e99d";
}
.icon-lametayel-peoples:before {
  content: "\e99e";
}
.icon-lametayel-small:before {
  content: "\e99f";
}
.icon-lecturer:before {
  content: "\e9a0";
}
.icon-ledgend:before {
  content: "\e9a1";
}
.icon-level_easybody:before {
  content: "\e9a2";
}
.icon-level_easycolor:before {
  content: "\e9a3";
}
.icon-level_hardbody:before {
  content: "\e9a4";
}
.icon-level_hardcolor:before {
  content: "\e9a5";
}
.icon-level_mediumbody:before {
  content: "\e9a6";
}
.icon-level_mediumcolor:before {
  content: "\e9a7";
}
.icon-lightbulb:before {
  content: "\e9a8";
}
.icon-lightbulb2:before {
  content: "\e9a9";
}
.icon-link:before {
  content: "\e9aa";
}
.icon-list2:before {
  content: "\e9ab";
}
.icon-lock:before {
  content: "\e9ac";
}
.icon-lock-open:before {
  content: "\e9ad";
}
.icon-hotels:before {
  content: "\e9ae";
}
.icon-map:before {
  content: "\e9af";
}
.icon-map-marker:before {
  content: "\e9b0";
}
.icon-market-small-1:before {
  content: "\e9b1";
}
.icon-megaphone:before {
  content: "\e9b2";
}
.icon-microphone:before {
  content: "\e9b3";
}
.icon-minus:before {
  content: "\e9b4";
}
.icon-mobile:before {
  content: "\e9b5";
}
.icon-money:before {
  content: "\e9b6";
}
.icon-moon:before {
  content: "\e9b7";
}
.icon-move:before {
  content: "\e9b8";
}
.icon-museum:before {
  content: "\e9b9";
}
.icon-music:before {
  content: "\e9ba";
}
.icon-night:before {
  content: "\e9bb";
}
.icon-no-smoking:before {
  content: "\e9bc";
}
.icon-ok:before {
  content: "\e9bd";
}
.icon-on_back:before {
  content: "\e9be";
}
.icon-on_map:before {
  content: "\e9bf";
}
.icon-paperplane:before {
  content: "\e9c0";
}
.icon-park_bench:before {
  content: "\e9c1";
}
.icon-parking:before {
  content: "\e9c2";
}
.icon-partners:before {
  content: "\e9c3";
}
.icon-pencil:before {
  content: "\e9c4";
}
.icon-phone:before {
  content: "\e9c5";
}
.icon-picture:before {
  content: "\e9c6";
}
.icon-plane:before {
  content: "\e9c7";
}
.icon-plus:before {
  content: "\e9c8";
}
.icon-points2:before {
  content: "\e9c9";
}
.icon-power-cord:before {
  content: "\e9ca";
}
.icon-print:before {
  content: "\e9cb";
}
.icon-protected_flowers:before {
  content: "\e9cc";
}
.icon-question:before {
  content: "\e9cd";
}
.icon-quote-left:before {
  content: "\e9ce";
}
.icon-quote-right:before {
  content: "\e9cf";
}
.icon-radio-checked:before {
  content: "\e9d0";
}
.icon-radio-unchecked:before {
  content: "\e9d1";
}
.icon-ratag:before {
  content: "\e9d2";
}
.icon-receive_call:before {
  content: "\e9d3";
}
.icon-registration_trips2:before {
  content: "\e9d4";
}
.icon-religion:before {
  content: "\e9d5";
}
.icon-remove:before {
  content: "\e9d6";
}
.icon-reorder:before {
  content: "\e9d7";
}
.icon-resize-full:before {
  content: "\e9d8";
}
.icon-resize-small:before {
  content: "\e9d9";
}
.icon-restaurants2:before {
  content: "\e9da";
}
.icon-retired:before {
  content: "\e9db";
}
.icon-romantic:before {
  content: "\e9dc";
}
.icon-round:before {
  content: "\e9dd";
}
.icon-running_water:before {
  content: "\e9de";
}
.icon-sauna:before {
  content: "\e9df";
}
.icon-search:before {
  content: "\e9e0";
}
.icon-share:before {
  content: "\e9e1";
}
.icon-share2:before {
  content: "\e9e2";
}
.icon-share-alt:before {
  content: "\e9e3";
}
.icon-shavoot:before {
  content: "\e9e4";
}
.icon-sheleg:before {
  content: "\e9e5";
}
.icon-shield:before {
  content: "\e9e6";
}
.icon-shirt:before {
  content: "\e9e7";
}
.icon-signin:before {
  content: "\e9e8";
}
.icon-ski-downhill:before {
  content: "\e9e9";
}
.icon-smoking:before {
  content: "\e9ea";
}
.icon-soccer:before {
  content: "\e9eb";
}
.icon-spa:before {
  content: "\e9ec";
}
.icon-spinner2:before {
  content: "\e9ed";
}
.icon-spinner22:before {
  content: "\e9ee";
}
.icon-spirit:before {
  content: "\e9ef";
}
.icon-sport:before {
  content: "\e9f0";
}
.icon-spring:before {
  content: "\e9f1";
}
.icon-springs2:before {
  content: "\e9f2";
}
.icon-star:before {
  content: "\e9f3";
}
.icon-star2:before {
  content: "\e9f4";
}
.icon-star3:before {
  content: "\e9f5";
}
.icon-static_map:before {
  content: "\e9f6";
}
.icon-stethoscope:before {
  content: "\e9f7";
}
.icon-stopwatch:before {
  content: "\e9f8";
}
.icon-summer:before {
  content: "\e9f9";
}
.icon-switch:before {
  content: "\e9fa";
}
.icon-tent:before {
  content: "\e9fb";
}
.icon-thumbs-up:before {
  content: "\e9fc";
}
.icon-ticket:before {
  content: "\e9fd";
}
.icon-time_day:before {
  content: "\e9fe";
}
.icon-time_day_plus:before {
  content: "\e9ff";
}
.icon-time_half_day:before {
  content: "\ea00";
}
.icon-tips:before {
  content: "\ea01";
}
.icon-tiuli:before {
  content: "\ea02";
}
.icon-tiulim-ragliim2:before {
  content: "\ea03";
}
.icon-tiuli-shetach2:before {
  content: "\ea04";
}
.icon-toilet:before {
  content: "\ea05";
}
.icon-tools_facebook:before {
  content: "\ea06";
}
.icon-tools_google_plus:before {
  content: "\ea07";
}
.icon-tools_mail:before {
  content: "\ea08";
}
.icon-tools_print:before {
  content: "\ea09";
}
.icon-tools_QR:before {
  content: "\ea0a";
}
.icon-tools_save:before {
  content: "\ea0b";
}
.icon-tools_saved:before {
  content: "\ea0c";
}
.icon-tracks2:before {
  content: "\ea0d";
}
.icon-trash:before {
  content: "\ea0e";
}
.icon-travel:before {
  content: "\ea0f";
}
.icon-tree2:before {
  content: "\ea10";
}
.icon-twitter:before {
  content: "\ea11";
}
.icon-umbrella:before {
  content: "\ea12";
}
.icon-upload:before {
  content: "\ea13";
}
.icon-upload-alt:before {
  content: "\ea14";
}
.icon-user:before {
  content: "\ea15";
}
.icon-user-add:before {
  content: "\ea16";
}
.icon-view:before {
  content: "\ea17";
}
.icon-volume-high:before {
  content: "\ea18";
}
.icon-walk:before {
  content: "\ea19";
}
.icon-wand:before {
  content: "\ea1d";
}
.icon-warning-sign:before {
  content: "\ea1e";
}
.icon-water:before {
  content: "\ea1f";
}
.icon-wifi-full:before {
  content: "\ea20";
}
.icon-winter:before {
  content: "\ea21";
}
.icon-wrench:before {
  content: "\ea22";
}
.icon-x4:before {
  content: "\ea23";
}
.icon-youtube:before {
  content: "\ea24";
}
.icon-zimmers2:before {
  content: "\ea37";
}
